<!DOCTYPE html>
<html>
<head>
	<style type="text/css">
		@page{
			size:A4 landscape;
			margin : 1cm;
		}
	</style>
</head>
<body>
	<font size="15px" color="#8a2be2" align="center">DAFTAR PENDUDUK</font>
	<br><br>
	<table border="1">
		<thead>
			<tr>
				<th>NIK PENDUDUK</th>
				<th>NAMA PENDUDUK</th>
				<th>JENIS KELAMIN</th>
				<th>TANGGAL LAHIR</th>
				<th>AGAMA</th>
				<th>PENDIDIKAN</th>
				<th>JENIS PEKERJAAN</th>
			</tr>
		</thead>
		<tbody>
			{% for d in penduduk %}
			<tr>
				<td>{{ d.nik_penduduk }}</td>
				<td>{{ d.nama_penduduk }}</td>
				<td>
					{% if d.jenis_kelamin == 'lk' %} LAKI-LAKI
					{% elif d.jenis_kelamin == 'pr' %} PEREMPUAN
					{% endif %}
				</td>
				<td>{{ d.tanggal_lahir }}</td>
				<td>{{ d.agama }}</td>
				<td>{{ d.pendidikan }}</td>
				<td>{{ d.jenis_kelamin }}</td>
			</tr>
			{% endfor %}
		</tbody>
	</table>
</body>
</html>